{
	"104001621_0": "\"Ngh... Ugh...\"",
	"104001621_1": "\"Adam?\"",
	"104001621_2": "\"Looks like everything is... going smoothly.\"",
	"104001621_3": "\"You bet it is! And it's all thanks to Saint-Germain!\"",
	"104001621_4": "\"When the aspects of the twin Orions align in accordance with the ritual, the Divine Gate will appear.\"",
	"104001621_5": "\"It's my job to calculate the time and position of the horoscope it'll appear in. Oh, and—\"",
	"104001621_6": "\"That's—?!\"",
	"104001621_7": "\"Father?!\"",
	"104001621_8": "\"Our preparations are in order. We're ready when you are.\"",
	"104001621_9": "\"We have to hurry... The Bavarian Illuminati's plans are beginning to get ahead of us.\"",
	"104001621_10": "\"Cagliostro... Prelati... Your sacrifices will not be in vain...\"",
	"104001621_11": "\"Mother... Finally, I shall rid this wretched world of oppression!\"",
	"104001621_12": "\"The Divine Gate... It's open!\"",
	"104001621_13": "\"I'll take this celestial life from the ley lines... and bestow upon it the spirit of a maiden in love!\"",
	"104001621_14": "\"Ah, aaargh! I can... feel it!\"",
	"104001621_15": "\"Urgh... Aaahhh!\"",
	"104001621_16": "\"Look! Things are getting real crazy down there!\"",
	"104001621_17": "\"...Is that—?\"",
	"104001621_18": "\"It's the mirror image of Orion!\"",
	"104001621_19": "\"The ley lines are channeling energy to the observation point!\"",
	"104001621_20": "\"If we don't sever the ley lines now, the Divine Gate will be flooded with divine power!\"",
	"104001621_21": "\"Now, Gen!\"",
	"104001621_22": "\"You got it, brother!\"",
	"104001621_23": "\"Execution—\"",
	"104001621_24": "\"Authorized!\"",
	"104001621_25": "\"Simultaneous activation of all ley point keystones confirmed!\"",
	"104001621_26": "\"Ley line severance was a success!\"",
	"104001621_27": "\"You showed your hand too soon, Alchemist. Never underestimate the power of bureaucracy!\"",
	"104001621_28": "\"Ah, ugh... it's gone! Gone!\"",
	"104001621_29": "\"Tiki?! Wha—?!\"",
	"104001621_30": "\"Balwisyall nescell gungnir tron—\"",
	"104001621_31": "\"Stop right there!\"",
	"104001621_32": "\"Dammit... Can I not spend one day without running into any Symphogears?!\"",
	"104001621_33": "\"Yaaah!\"",
	"104001621_34": "\"Raaagh!\"",
	"104001621_35": "\"Is fighting really the only way to settle this?\"",
	"104001621_36": "\"You and I... So long as we are driven by our own sense of justice, there is no other way!\"",
	"104001621_37": "\"Yaaah!\""
}